Bug 2169090 - New versions of libsemanage available
Summary: New versions of libsemanage available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libsemanage
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Lautrbach
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-02-11 17:54 UTC by Upstream Release Monitoring
Modified: 2023-02-24 18:00 UTC (History)
4 users (show)

Fixed In Version: libsemanage-3.5-0.rc3.1.fc39
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-02-15 05:13:08 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 20200710 (#2169090) (1.23 KB, patch)
2023-02-11 17:54 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 20200710 (#2169090) (1.07 KB, patch)
2023-02-24 17:53 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2023-02-11 17:54:50 UTC
Releases retrieved: checkpolicy-3.5-rc3, libselinux-3.5-rc3, libsepol-3.5-rc3, mcstrans-3.5-rc3, policycoreutils-3.5-rc3, restorecond-3.5-rc3, secilc-3.5-rc3, selinux-dbus-3.5-rc3, selinux-gui-3.5-rc3, selinux-python-3.5-rc3, selinux-sandbox-3.5-rc3, semodule-utils-3.5-rc3, 3.5-rc3, 3.5-rc3
Upstream release that is considered latest: 20200710
Current version/release in rawhide: 3.5-0.rc2.1.fc38.1
URL: http://selinuxproject.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/1718/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/libsemanage

Comment 1 Upstream Release Monitoring 2023-02-11 17:54:55 UTC
Created attachment 1943572 [details]
Update to 20200710 (#2169090)

Comment 2 Fedora Update System 2023-02-14 08:52:12 UTC
FEDORA-2023-d4e84745e4 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-d4e84745e4

Comment 3 Fedora Update System 2023-02-15 05:13:08 UTC
FEDORA-2023-d4e84745e4 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 4 Upstream Release Monitoring 2023-02-24 17:53:25 UTC
Created attachment 1946212 [details]
Update to 20200710 (#2169090)

Comment 5 Upstream Release Monitoring 2023-02-24 18:00:57 UTC
the-new-hotness/release-monitoring.org's scratch build of libsemanage-20200710-1.fc36.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=97950332


Note You need to log in before you can comment on or make changes to this bug.